Subject: Ticket Assigned - issue with refund / 9557938239
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 04 Mar 2022 07:27:24 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  issue with refund / 9557938239 Ibrahim elgamal                    Good morning           11:03 AM, 04th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:03 AM, 04th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           11:03 AM, 04th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:03 AM, 04th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            11:03 AM, 04th Mar                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            11:05 AM, 04th Mar                   New                   If you have any pictures that you would like to share, please do that.            11:05 AM, 04th Mar                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           11:05 AM, 04th Mar                   Ahmed                   Hi this is Ahmed how can I help you today            11:07 AM, 04th Mar                     Ibrahim elgamal                    I get this order since 10 dayes but I canceled the miror and untill now I didnt get back my money??           11:07 AM, 04th Mar                     Ibrahim elgamal                    This is the order number           11:08 AM, 04th Mar                     Ibrahim elgamal                    Please give me feedback           11:08 AM, 04th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of your order            11:12 AM, 04th Mar                     Ibrahim elgamal                    Ok take your time  Thank you           11:12 AM, 04th Mar                   Ahmed                   We have checked and we would like to inform you that as per the system all the order (9557938239) items has been delivered to you and no item has been canceled, Kindly provide us with the return receipt in case of return or confirm how many items have you received from this order.           11:18 AM, 04th Mar                     Ibrahim elgamal                    This is what I get           11:20 AM, 04th Mar                     Ibrahim elgamal                    And I get phone call in the same day of dilevry from Egyptian guy           11:20 AM, 04th Mar                     Ibrahim elgamal                             11:21 AM, 04th Mar                     Ibrahim elgamal                             11:22 AM, 04th Mar                   Ahmed                   We deeply apologize for the experience you went through, and we would like to inform you that this is not the experience we would like our customers to have with us and that we seek to develop our services to have the best shopping experience with us next time.           11:22 AM, 04th Mar                     Ibrahim elgamal                    I have olso chat with the delivery guy           11:22 AM, 04th Mar                     Ibrahim elgamal                    And voice massage           11:22 AM, 04th Mar                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           11:23 AM, 04th Mar                     Ibrahim elgamal                    Ok           11:23 AM, 04th Mar                   Ahmed                   It was a pleasure to assist you, and have a nice day.             11:26 AM, 04th Mar                     Ibrahim elgamal                    Thank you and same for you           11:27 AM, 04th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3974098